## libhtml-tree-perl 3.23

=== debian/changelog ===
libhtml-tree-perl (3.23-2) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * Move package to Debian Perl Group repo
  * debian/control: 
   + changed headers to match transition

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523370).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use source format 3.0 (quilt).
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Add build-dep on libtest-pod-perl to enable an additional
    test.
  * Move changes to upstream source to a patch and a call to sed in d/rules.
  * Add patch to close optionally empty XML tags. (Closes: #575068)
    + new patch: missing_close_tag.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Remove versions from (build) dependencies on libhtml-tagset-perl and
    libtest-pod-perl, already fulfilled in oldstable.
  * Remove versioned Conflicts/Replaces on libwww-perl, the versions were
    older than what's in oldstable.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 23 Mar 2010 21:00:51 +0900

libhtml-tree-perl (3.23-1) unstable; urgency=low

  * New upstream release
  * Package updated to Standards-Version 3.7.2.1

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 18 Jan 2007 12:10:44 +0100

libhtml-tree-perl (3.19.01-2) unstable; urgency=low

  * debian/control - Removed libwww-perl from Depends (we don't need it)
    (closes: #349238)
  * debian/watch - updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 23 Jan 2006 11:01:30 +0100

libhtml-tree-perl (3.19.01-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 14 Nov 2005 18:43:33 +0100

libhtml-tree-perl (3.18-3) unstable; urgency=low

  * Fixed uncommon use of a versioned dependency (Closes: #334514).
  * Install the htmltree script as an example.

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 18 Oct 2005 15:39:49 +0200

libhtml-tree-perl (3.18-2) unstable; urgency=low

  [ Krzysztof Krzyzaniak ]
  * debian/control - catalyst team takes package
  * Bumped standards version to 3.6.2
  
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  3 Oct 2005 16:13:00 +0200

libhtml-tree-perl (3.18-1) unstable; urgency=low

  * New upstream release.
    - Release fixes parsefile.t regression test (closes: #208009)
  * No longer install ent and dtd2pm examples (removed upstream).
  * Install new upstream TODO file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 15 Sep 2003 10:57:25 -0500

libhtml-tree-perl (3.17-1) unstable; urgency=low

  * New maintainer.
  * Updated debian/copyright.
  * Changed section from 'interpreters' to 'perl'.
  * Bumped standards version to 3.5.9.
  * Added build dependency on perl.
  * Added debian/compat file at level 4; now require debhelper (>= 4.1.0).
  * Fix what looked like dependency typo, with version on wrong package.
  * Got rid of duplicated section/priority in debian/control.
  * Reworked debian/rules to standardize with my other packages.
  * Removed invalid "closes=32059" gunk from behind "urgency=low" in changelog.
  * Added debian/watch file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  1 Jul 2003 19:36:44 -0500

libhtml-tree-perl (3.17-0.1) unstable; urgency=low

  * NMU for bug fixes.
  * New upstream release.
    - Takes care of request to package latest version (closes: #190997)
    - Release fixes manpage error (closes: #144120)
  * Fixed typo in AboutTrees.pod (closes: #170377).
  * Fixed typo in Element.pm (closes: #185177).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 27 Apr 2003 14:58:28 -0500

libhtml-tree-perl (3.11-2) unstable; urgency=low

  * Make sure examples are runnable (closes: bug#108330)

 -- Michael Alan Dorman <mdorman@debian.org>  Sat, 18 Aug 2001 17:51:09 -0400

libhtml-tree-perl (3.11-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 15 Mar 2001 08:48:59 -0500

libhtml-tree-perl (3.10-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 12 Mar 2001 09:43:14 -0500

libhtml-tree-perl (3.09-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@mallet-assembly.org>  Sun, 21 Jan 2001 10:44:30 -0500

libhtml-tree-perl (3.08-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  6 Nov 2000 14:18:32 -0500

libhtml-tree-perl (3.07-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 24 Oct 2000 09:35:39 -0400

libhtml-tree-perl (3.05-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue,  3 Oct 2000 11:45:07 -0400

libhtml-tree-perl (3.04-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue,  5 Sep 2000 09:56:10 -0400

libhtml-tree-perl (3.03-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 27 Aug 2000 11:41:09 -0400

libhtml-tree-perl (3.02-2) unstable; urgency=low

  * Forgot the new dependency on libhtml-tagset-perl.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 22 Aug 2000 09:55:58 -0400

libhtml-tree-perl (3.02-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 22 Aug 2000 09:46:46 -0400

libhtml-tree-perl (0.68-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 10 Jul 2000 14:33:13 -0400

libhtml-tree-perl (0.66-1) unstable; urgency=low

  * New upstream release


