=== debian/rules ===
#!/usr/bin/make -f

TMP = $(CURDIR)/debian/libhtml-tree-perl

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i s,/usr/local/bin/perl,/usr/bin/perl, $(TMP)/usr/share/doc/libhtml-tree-perl/examples/htmltree
