## libhtml-tree-perl 4.1

=== debian/changelog ===
libhtml-tree-perl (4.1-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8.
  * debian/rules: Remove /usr/bin from the package (htmltree is shipped as
    an example); we no longer need to fix the interpreter in htmltree.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Oct 2010 15:55:38 +0200

libhtml-tree-perl (4.0-1) unstable; urgency=low

  * New upstream release, (closes: #374605)
  * Update Standards-Version to 3.9.1 (no changes)
  * Removed debian/patches/missing_close_tag.patch and 
    debian/patches/spelling.patch (fixed by upstream)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 24 Sep 2010 17:15:47 +0200
