=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libhtml-tree-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libhtml-parser-perl, libhtml-tagset-perl,
  libtest-pod-perl
 Homepage: http://search.cpan.org/dist/HTML-Tree/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-tree-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-tree-perl/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: libhtml-tree-perl
 Architecture: all
