## libhtml-tree-perl 4.2

=== debian/changelog ===
libhtml-tree-perl (4.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add additional copyright holder.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: remove now unused build dependency.
  * Add a patch to fix a small spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 19:43:30 +0200
