=== debian/control ===
Source: libhtml-tree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-parser-perl,
 libhtml-tagset-perl
Homepage: http://search.cpan.org/dist/HTML-Tree/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-tree-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-tree-perl/
Standards-Version: 3.9.2

Package: libhtml-tree-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl,
 libhtml-tagset-perl
Description: Perl module to represent and create HTML syntax trees
 HTML::Tree is a collection of modules that represent, create and extract
 information from HTML syntax trees.  These modules used to be part of
 the libwww-perl distribution, but are now unbundled in order to
 facilitate a separate development track.
