## libhtml-tree-perl 5.02

=== debian/changelog ===
libhtml-tree-perl (5.02-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, lintian has become more liberal.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 17:34:51 +0200

libhtml-tree-perl (5.01-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump debhelper Build-Depends to >= 9
  * debian/copyright: Add myself to debian/* copyright
  * debian/compat: Bump to 9

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 23 Jun 2012 18:12:23 -0500

libhtml-tree-perl (5.00-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/libhtml-tree-perl.examples to new file locations.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: new upstream maintainer / copyright holder.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Update Build-Depends-Indep (new test modules needed), add Recommends.
  * Add debian/NEWS with some potentially incompatible changes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 14:53:03 +0200
