=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Tree/   .*/HTML-Tree-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
