=== debian/control ===
Source: libhtml-tree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libhtml-tagset-perl,
                     libtest-fatal-perl,
                     libtest-leaktrace-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-tree-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-tree-perl.git
Homepage: https://metacpan.org/release/HTML-Tree

Package: libhtml-tree-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhtml-tagset-perl
Recommends: libhtml-format-perl,
            libwww-perl
Description: Perl module to represent and create HTML syntax trees
 HTML::Tree is a collection of modules that represent, create and extract
 information from HTML syntax trees.  These modules used to be part of
 the libwww-perl distribution, but are now unbundled in order to
 facilitate a separate development track.
