=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Tree   .*/HTML-Tree-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
