=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Tree   .*/HTML-Tree-v?@ANY_VERSION@@ARCHIVE_EXT@$
